import { createApp } from 'vue'
import { MessagePlugin, Dialog as TDialog, Loading as TLoading } from 'tdesign-vue-next';
import App from './App.vue'
import 'tdesign-vue-next/es/style/index.css';

import './style.css'

const app = createApp(App);
app.use(MessagePlugin);
app.use(TDialog);
app.use(TLoading);

app.mount('#app')